/**

"Clean Red" skin for jQuery newsticker
 
Design & code by Studio 164a

**/ 

 
.newsticker_wrapper {
    font: 15px 'Open Sans', Helvetica, sans-serif;
    color: #6d6e70;
    border-bottom: 2px solid #e4e5e5;
    padding: 0 !important;
    line-height: 23px;
    height: 48px;
}

.newsticker_wrapper h4 {
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 11px 15px 10px 10px;
    margin: 0px 21px 0 0;
    overflow: hidden;
    font-weight: bold;
     font-family: open sans;
     font-size: 17px;
    background: #0099cc;
}

.newsticker_wrapper a {
    color: #ffff00;
}

.newsticker {
    margin: 0;
    padding: 0;
}

.newsticker li {
    padding: 0 15px;
    margin-left: 40px;
}
.flashcontainer label {
  float: left;
  font-size: 24px;
  color: #EF7600;
  padding: 6px 0px 5px 11px;
}
.newsticker marquee {
  margin-top:38px;
}

.newsticker_controls {
    position: absolute;
    right: 9px;
    top: 9px;
    list-style-type: none;
    list-style-image: none; 
    margin: 0;    
}

.newsticker_style_reveal .newsticker_controls {
    right: 9px;
    top: 10px;
}

.newsticker_controls li {
    float: left;    
    height: 23px;
    width: 34px;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: transparent;
    cursor: pointer;
}

.newsticker_controls .pause {
    background-image: url('clean_red/pause.png');       
}

.newsticker_controls .resume {
    background-image: url('clean_red/resume.png');       
}

.newsticker_controls .previous {
    background-image: url('clean_red/previous.png');   
    border-right: 1px solid #c9cacc;
}

.newsticker_controls .next {
    background-image: url('clean_red/next.png');   
    border-left: 1px solid #c9cacc;
}


/* Reveal */
.newsticker_style_reveal .newsticker li {
    left: 15px !important;
}

/* Scroll */
.newsticker_style_scroll .newsticker li {
    margin-right: 80px;
}
.news-scroller2 li{
  min-width: 300px !important;
  overflow: hidden;
}

/*
THE MARKUP:

<div class="newsticker_wrapper">
	<h4>The Latest</h4>
	<ul class="newsticker">
		<li>Lorem ipsum dolor sit amet, consectetur adipisicing elit...</li>
		<li>Lorem ipsum dolor sit amet, consectetur adipisicing elit...</li>
		<li>Lorem ipsum dolor sit amet, consectetur adipisicing elit...</li>
		<li>Lorem ipsum dolor sit amet, consectetur adipisicing elit...</li>
		<li>Lorem ipsum dolor sit amet, consectetur adipisicing elit...</li>
	</ul>
</div>
*/
.flashicon{
float: left;
color: #fff;
font-size: 18px;
text-transform: uppercase;
}
.hero{
position: relative;
}
.flashcontainer{
background: url('images/kinnam.png') no-repeat 100% 100%;
position: absolute;
width: 70%;
right: 0;
bottom: 0;
padding-left: 70px;
}
.newsticker li a{

font-size: 19px;
color: #dddddd;

}
.newsticker_scroller{
margin-left: 150px;
margin-top: 12px;

}
.newsticker_controls{
}
.newsticker_wrapper{
border-bottom: 0;
}